﻿/* Accordion
----------------------------------------------- */
.top_scroller_fix {
    width:934px;
    padding:0;
    margin-bottom:0px;
    overflow:hidden;
    background: #ffffff;
    border-width:3px;
    min-height:254px;
	overflow:hidden;    
}
/* hide container until all is ready */
.top_accordion{
	display: none;
}
/*Content Container*/
.contentContainer {
	padding-left: 0px;	
	float: left;
	width:0px;
	height: 254px;	
	overflow:hidden;
    background: #ffffff;
}

/*Main Container*/
.container3 {
	width:971px;
}
.container3 ul{
	list-style-type: none;
	margin: 0px;
	padding:0px;	
	float:right;
}
/* saf3, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .container3 ul{float:none;margin-left:-3px;}
   .container3 ul ul{float:none;margin-left:0px;}
   .container3 {width:930px;}
}
.container3 li{
	display: inline; 
	margin: 0px;
	padding:0px;
}

.container3 .coverblock
{
    width:100%;
    height:100%;
}

.container3 .coverblock .coverblock_content
{
   
	width:422px;
    height:50px;
    /*position:relative;*/
	color: #ffffff;
	display:block;
	border:0px solid #ffffff;
	cursor:pointer;
	
	 padding:19px 52px 15px 112px;
	float:right;
	margin: 157px 93px 0 0px;
	background:transparent url(../../Images/1.he/General/slider_blue_back_off.png) no-repeat top right;
}
.container3 .coverblock.on .coverblock_content
{
background:transparent url(../../Images/1.he/General/slider_blue_back_on.png) no-repeat top right;
   
	
}
.container3 .coverblock .coverblock_content h2 
{
    font-size: 16px;    
    margin:0;
    color: #ffffff;
    display: block;
    height:19px;
    overflow: hidden;
    background:transparent;
    padding:0;
}
.container3 .coverblock .coverblock_content p 
{
    font-size: 13px;
    margin:0;
    color: #ffffff;
    display: block;
    height:36px;
    overflow: hidden;
    line-height:18px;
}
.container3 .coverblock .coverblock_content a.slider_read_more
{
    /*display: block;  
    color:#ffffff;
    text-decoration: none;
    font-size: 16px;
    font-weight:bold;
    padding-top:3px;
    margin-top:20px;
    text-align:center;
    width: 229px;
    height: 30px;
    background: transparent url(../../Images/1.he/General/slider_button.png) no-repeat top right;*/
    width:39px;
    height:30px;
   
    float:left;
    margin:19px 10px 0px 0px;
    display:inline-block;
    /*top:38px;
    left:53px;*/
}

/*Handle*/
.handle3 {
	float: left;
	width: 37px;
	height: 254px;
	text-align:center;
}
.handle3 .slider_button{
	width: 36px;
	height: 258px; 
	text-align:center;	   
	/*background: url(../../Images/Shared/btn_stretch.png) repeat-y;*/
}
.handle3 .slider_button img {
    margin-top:20px;
}
.handle3 .color1{background:#e3e3e3 url(../../Images/Shared/slider_colors.gif) repeat-y 0px 0px;}
.handle3 .color2{background:#0f568e url(../../Images/Shared/slider_colors.gif) repeat-y -36px 0px;}
.handle3 .color3{background:#f05d26 url(../../Images/Shared/slider_colors.gif) repeat-y -72px 0px;}
.handle3 .color4{background:#00adee url(../../Images/Shared/slider_colors.gif) repeat-y -108px 0px;}
.handle3 .color5{background:#664181 url(../../Images/Shared/slider_colors.gif) repeat-y -142px 0px;}

.sliderloader
{
    margin-right: 432px;
    margin-top  : 120px;
}


.slider_item 
{
    border:2px solid;
    border-left:0;
    background:#ffffff;
    height: 250px;
}
.slider_item_1 
{
    border-color:#a3a5a8;
}
.slider_item_2 
{
    border-color:#0f568e;
}
.slider_item_3 
{
    border-color:#f05d26;
}
.slider_item_4 
{
    border-color:#00adee;
}
.slider_item_5 
{
    border-color:#664181;
}
.slider_item h2{
    font-size:16px;
    height:18px;
    margin:0;
    overflow:hidden;
    padding:0;
    background: transparent;
}
.slider_item img 
{
     width:160px;
     height:85px;
     margin: 3px auto;
}
.slider_item .slider_menu_holder
{
    float:right;
    height:214px;
    margin:0 7px;
    overflow:hidden;
    width:178px;
}
.slider_item .sub_menu_img
{
    height:70px;
    width:178px;
}
.slider_item ul.slider_menu
{
    list-style-type:none;
    border:0px;
    width:178px;
}
.slider_item ul.slider_menu li
{
    display:block;
    border-bottom: 1px solid #e6e6e6;
    padding: 4px 0px 4px 20px;
}
.slider_item_1 ul.slider_menu li
{
    background: transparent url(../../Images/1.he/General/arrowA.gif) no-repeat center left;
}
.slider_item_2 ul.slider_menu li
{
    background: transparent url(../../Images/1.he/General/arrowB.gif) no-repeat center left;
}
.slider_item_3 ul.slider_menu li
{
    background: transparent url(../../Images/1.he/General/arrowC.gif) no-repeat center left;
}
.slider_item_4 ul.slider_menu li
{
    background: transparent url(../../Images/1.he/General/arrowD.gif) no-repeat center left;
}.slider_item_5 ul.slider_menu li
{
    background: transparent url(../../Images/1.he/General/arrowE.gif) no-repeat center left;
}
.slider_item ul.slider_menu li a
{
    font-weight:bold;
    color:#000000;
}

.slider_item_1 ul.slider_menu li a:hover
{
    color:#a3a5a8;
}
.slider_item_2 ul.slider_menu li a:hover
{
    color:#0f568e;
}
.slider_item_3 ul.slider_menu li a:hover
{
    color:#f05d26;
}
.slider_item_4 ul.slider_menu li a:hover
{
    color:#00adee;
}
.slider_item_5 ul.slider_menu li a:hover
{
    color:#664181;
}

.slider_item .news_item_holder
{
    width:160px;
    height:217px;
    float:right;
    border:1px solid #f2f2f2;
    margin:0px 5px;
    padding:7px;
}
.slider_item .news_item_holder_img
{
    border:1px solid #f2f2f2;
    float:right;
    height:230px;
    margin:0 5px;
    padding:0;
    width:168px;
}
.slider_item .news_item_holder_img img {
    height:230px;
    margin:0;
    width:168px;
}
.slider_item .news_item_title 
{
    height:20px;
    overflow:hidden;
    font-weight:bold;
    color: #000000;
}
.slider_item .news_item_text 
{
    height:44px;
    line-height:15px;
    overflow:hidden;
}
.slider_item .news_item_text ul {
    list-style-type:disc;
}
.slider_item .news_item_text ol {
    list-style-type: decimal;
}
.slider_item .news_item_text li {
    display:list-item; 
}

.slider_item .news_item_date 
{
    height:20px;
    overflow:hidden;
    margin: 3px 0px;
}
.slider_item .news_item_link
{
    height:20px;
    overflow:hidden; 
    line-height:13px; 
}
.slider_item .news_item_link a
{
    font-weight:normal;
    color: #00458d;
    text-decoration:none;
    background: transparent url(../../Images/1.HE/General/double_arrow_2.png) no-repeat 0 3px;
    #background-position: 0px 0px;
    padding-left:20px;
    display:inline-block;
}
.slider_item .news_item_link a:hover
{
    text-decoration:underline;
    background: transparent url(../../Images/1.HE/General/double_arrow.png) no-repeat 0 3px;
    #background-position: 0px 3px;
    padding-left:20px;
    display:inline-block;
}
.slider_item_1 h2{
    color:#a3a5a8;
}
.slider_item_2 h2{
    color:#0f568e
}
.slider_item_3 h2{
    color:#f05d26;
}
.slider_item_4 h2{
    color:#00adee;
}
.slider_item_5 h2{
    color:#664181;
}
.slider_item h2.menu_title {
    font-size:21px;
    height:21px;
}
.handle3 div{
	margin-top:0px;
	/*filter:alpha(opacity=100);*/
	-moz-opacity:1.00;
	/*opacity:1.00;*/
}
.handle3 .top_slider_arrow {
    width:15px;
    height:15px;
    clear:both;
    margin:10px auto;
    background:transparent url(../../Images/Shared/slider_arrows.png) no-repeat left center;
}
.handleSelected3 .top_slider_arrow {
    width:15px;
    height:15px;
    clear:both;
    margin:10px auto;
    background:transparent url(../../Images/Shared/slider_arrows.png) no-repeat right center;
}
.handleOver3{
	background: #ffffff;
	cursor: pointer;
}
.handleOver3 div{

}
.handleSelected3{
	background: #ffffff;
}
.handle3 div.arrow{
	width:30px;
	height:30px;
	background:green;
}
.handleSelected3 div.arrow{
	width:30px;
	height:30px;
	background:red;
}
/*Content Container*/
.contentWrapper3{
	text-align: right;
}
.contentInnerWrapper3{
	padding: 0px;
}
.contentWrapper3 h3{

}


/*Media Gallery
------------------------------------------------------------------*/

.carousel
{
    margin:-9px;
    height: 387px
    #height: 377px
}

.strip_wrapper
{
    top: 305px !important;
}
img.nav-prev, img.nav-next
{
    top:333px !important;
}
.galleryview
{
    height:387px !important;
}
.video_gallery_item {
    position:absolute;
    z-index: 100;
    width:608px;
    height:308px;
    background: transparent url(../../Images/Shared/play_video_big.png) no-repeat center center;
    cursor:pointer;
}
.image_gallery_item {
    position:absolute;
    z-index: 100;
    width:608px;
    height:308px;
    background: transparent;
    cursor:pointer;
}
a.gallery_item_link {
    height:278px;
    position:absolute;
    top:26px;
    width:608px;  
}
.videoItem {
    position:absolute;
    z-index: 100;
    width:95px;
    height:60px;
    background: transparent url(../../Images/Shared/play_video_small.png) no-repeat center center;   
}

/* Bitaon
-----------------------------------------------------------------*/

#bitaon_wrapper {
    height:261px;
    margin:5px -5px;
    width:600px;
    direction:ltr;
}

#bitaon_wrapper #intro {
    padding-bottom: 10px;
}

#bitaon_wrapper #bitaon_slider {
    width: 600px;
    margin: 0 auto;
    position: relative;
	border: 0px solid #ccc;
}

#bitaon_wrapper .scroll {
	overflow: hidden;
	width: 600px;
    margin: 0 auto;
    position: relative;
}

#bitaon_wrapper .scrollContainer {
	position: relative;
}

#bitaon_wrapper .scrollContainer div.panel {
    padding: 2px;
    width: 120px;
	height: 260px;
	margin: 0px 1px;
}
#bitaon_wrapper .inside {
	padding: 0px;
	height: 260px;
	direction: rtl;
	text-align: right;
	margin-top: 35px;
	background: transparent;
}

#bitaon_wrapper .inside img {
	display: block;
	border: 1px solid #666;
	margin: 0 0 10px 0;
	width: 120px;
}

#bitaon_wrapper .inside h5.bitaon {
	color: #111;
	font-size: 11px;
	height:15px;
    margin:1px 2px;
    overflow:hidden;
}

#bitaon_wrapper .inside p {
	font-size: 13px;
	color: #666666;
	display:block;
	overflow:hidden;
	height:0px;
    margin:1px 2px;
    line-height:16px;
}
#bitaon_wrapper .inside p strong {
	display:block;    
}

#bitaon_wrapper .inside a {
    display:block;
	font-size: 11px; 
	color: #00458d;
	text-decoration: underline;
	margin:1px 2px;   
	height:0px;
    overflow:hidden;
}

#bitaon_wrapper .scrollButtons {
    position: absolute;
    top: 200px;
    cursor: pointer;
    width:25px;
    height:20px;
    background:transparent url(../../Images/Shared/lrarrows.gif) no-repeat;
}

#bitaon_wrapper .scrollButtons.left {
    left: 10px;
    background-position: top left;
    z-index:9999;
}

#bitaon_wrapper .scrollButtons.right {
    right: 10px;
    background-position: top right;
    z-index:9999;
}

#bitaon_wrapper .hide {
    display: none;
}

/* homepage news section
------------------------------------------------------------------------*/

#news_content {
    width: 588px;
    height:300px;	        
    margin: 0px;
    padding: 0px;
}

div#feature_list {
    direction:rtl;
    height:300px;
    overflow:hidden;
    position:relative;
    text-align:right;
    width:588px;
    left:-2px;
}

div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;	
	margin: 0;
}

div#tabs {
	z-index: 2;
	width: 586px;
	height: 298px;
	float: right;
}

div#tabs div.tab {
    background:whitesmoke none repeat scroll 0 0;
    font-family:Arial;
    font-size:12px;
    height:86px;
    margin-bottom:7px;
    padding:5px;
    width:130px;
    border: 0px solid #00458d;
}
div#tabs div.right {
    float:right;
    clear: right;
}
div#tabs div.left {
    float:left;
    clear: left;
}						
div#tabs div img {
	border: none;
	margin: -5px -5px 0px;
	height: 60px;
	width:140px;
}

div#tabs div a {
	text-decoration: none;	
	display: block;
	outline: none;
	height: 84px;
	background: #fff url(../../Images/Shared/news_item_back.gif) repeat-x left 60px;
	padding: 5px;
	margin: -5px;	
}
div#tabs div a span {
    color:#2c2c2c;
    display:block;
    font-size:13px;
    font-weight:bold;
    height:33px;
    line-height:16px;
    margin: 0px -5px -5px;
    overflow:hidden;
    padding:1px 7px;
    width:126px;
}
div#tabs div a:hover, div#tabs div a.current {
    background: #fff url(../../Images/Shared/news_item_back.gif) repeat-x left 24px;
}
div#tabs div a:hover span, div#tabs div a.current span {
	color: #FFF;
}

div#tabs div a.current:hover {
	text-decoration: none;
	cursor: default;
	color: #FFF;
}

ul#output {
	border:1px solid #00458D;
    height:278px;
    left:142px;
    overflow:hidden;
    position:relative;
    width:280px;
    padding:10px 2px 10px 22px;
}

ul#output li {
	position: absolute;
	width: 280px;
	height: 280px;
}
ul#output li h3 {
    height:18px;
    margin-bottom:0 !important;
    margin-left:0 !important;
    margin-right:0 !important;
    margin-top:-10px;
    overflow:hidden;
    padding:0;
}	
ul#output li .news_date{
    color:#575757;
    font-weight:bold;
    line-height: 21px;
}	
ul#output li .news_text{
    color:#575757;
    height:91px;
    line-height:18px;
    overflow:hidden;
}	
ul#output li .news_link{
    height:17px;
    line-height:18px;
    overflow:hidden;
    text-align:left;
    margin-top:6px;
}	
ul#output li .news_link a{
    background:transparent url(../../Images/1.he/General/double_arrow.png) no-repeat scroll left 5px;
    color:#00458D;
    display:inline-block;
    float:left;
    font-weight:normal;
    line-height:15px;
    margin-top:1px;
    padding-left:20px;
    text-decoration: none;
}	
ul#output li .news_link a:hover{
    text-decoration: underline;
}				
ul#output li img {
    margin-bottom:10px;
    width:280px;
}
ul#output li a {
}

ul#output li a:hover {		
}

/* Forum Promotion
--------------------------------------------------------------*/
.forum_promotion_holder
{
    float:right;
    width:286px;
    margin:0px;
}
.forum_promotion_holder .date_line
{
    font-weight:bold;
}
.forum_promotion_holder div.separator 
{
    margin-top:15px;
    height:1px;
}
.forum_promotion_holder a
{
    color:#00458d;
    font-weight:normal;
    text-decoration: underline;
}

.forum_promotion_holder_bottom
{
    float:right;
    width:286px;
    border-top: 2px solid #d9d9d9;
    margin:5px 0px 0px 0px;
    height: 30px;
}
.forum_promotion_holder_bottom a.right_link {
    float:right;
    display: inline-block;
    padding-left: 20px;
    background:  #ffffff  url(../../Images/1.he/General/double_arrow.png) no-repeat left center;
    font-weight:normal;
    margin-top:10px;
    color:#00458D;
    line-height:15px;
}
.forum_promotion_holder_bottom a:hover.right_link {
    text-decoration:underline;
}
.forum_promotion_holder_bottom a.left_link {
    float:left;
    display: inline-block;
    padding-left: 20px;
    background: #ffffff  url(../../Images/1.he/General/double_arrow.png) no-repeat left center;
    font-weight:normal;
    margin-top:10px;
    color:#00458D;
    line-height:15px;
}
.forum_promotion_holder_bottom a:hover.left_link {
    text-decoration:underline;
}

.forum_promotion_holder .inner_text a
{
    color:#575757 !important;
    text-decoration: none !important;
}
.forum_promotion_holder .inner_text a:hover
{
    text-decoration: underline !important;
}


/* GalleryView Stylesheet
------------------------------------------------------------------*/

/* GALLERY LIST */
/* IMPORTANT - Change '#photos' to the ID of your gallery list to prevent a flash of unstyled content */
#HPgallery { visibility: hidden; }

/* GALLERY CONTAINER */
.gallery { background: #fff; border: 1px solid red; padding: 10px;margin: 0px -10px;}

/* LOADING BOX */
.loader { background: url(loader.gif) center center no-repeat #ddd; }

/* GALLERY PANELS */
.panel {}

/* DEFINE HEIGHT OF PANEL OVERLAY */
/* NOTE - It is best to define padding here as well so overlay and background retain identical dimensions */
.panel .panel-overlay,
.panel .overlay-background { height: 100px; padding: 0 1em; }

/* PANEL OVERLAY BACKGROUND */
.panel .overlay-background { }

/* PANEL OVERLAY CONTENT */
.panel .panel-overlay {

}
.panel .panel-overlay a {color: white; text-decoration: underline; font-weight: bold; }

/* FILMSTRIP */
/* 'margin' will define top/bottom margin in completed gallery */
.filmstrip { margin: 5px; }

/* FILMSTRIP FRAMES (contains both images and captions) */
.frame {}

/* WRAPPER FOR FILMSTRIP IMAGES */
.frame .img_wrap { border: 1px solid #aaa; }

/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.frame.current .img_wrap { border-color: #000; }

/* FRAME IMAGES */
.frame img { border: none; }

/* FRAME CAPTION */
.frame .caption { font-size: 11px; text-align: center; color: #888; }

/* CURRENT FRAME CAPTION */
.frame.current .caption { color: #000; }

/* POINTER FOR CURRENT FRAME */
.pointer {
	border-color: red;
}

/* TRANSPARENT BORDER FIX FOR IE6 */
/* NOTE - DO NOT CHANGE THIS RULE */
*html .pointer {
	filter: chroma(color=pink);
}


/* Extra classes
------------------------------------------------------------------*/

.carousel
{
    margin-right:-10px;
}

.info_pic {
    padding:10px 0px;
}

a.more_info {
    display: block;
    width: 262px;
    height: 30px;
    background: transparent url(../../Images/1.he/General/more-info-button.gif) no-repeat top right;
    margin-bottom:10px;
    font-size:18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height:26px;
}
a:hover.more_info {
    background-position: bottom right;
} 
div.box_delimiter {
    height:1px;
    border-top:1px solid #cccccc;
    margin: 10px 0px;
}

div.general_button {
    text-align:left;
    clear:both;    
}
.join_bitaon {
    float:left;
    margin-left:5px;
    #margin-left:15px;
    margin-top:-2px;
    width:78px;
    #margin-top:-24px;
}
div.general_button a.general_button, .join_bitaon a.general_button {
    background: transparent url(../../Images/1.he/General/general_button2.gif) repeat-x top right;
    border: 1px solid #d7d7d7;
    font-weight:bold;
    padding: 0px 10px;
    color: #00458b;
    text-decoration:none;
    font-size:13px;
    height:20px;
}
div.general_button a:hover.general_button, .join_bitaon a:hover.general_button {
    background-position:bottom right;
}
.panel .panel-overlay {
background: transparent url(../../Images/Shared/transparent_blue.png) repeat top right !important;
}
.panel .panel-overlay p {

}